{include file='documentHeader'}

<head>
	<title>{@$page->name} - {PAGE_TITLE}</title>
	{include file='headInclude'}
</head>

<body{if $templateName|isset} id="tpl{$templateName|ucfirst}"{/if}>
	
	{if $__boxSidebar|isset && $__boxSidebar}
		{capture assign='sidebar'}
			{@$__boxSidebar}
		{/capture}
	{/if}
	
	{include file='header' sidebarOrientation='right'}
	
	<header class="boxHeadline">
		{if $page->parentPageID}
			<ul class="buttonList" style="float:right">
				<li class="button"><a href="{link controller='CustomPage' id=$page->parentPageID}{/link}"><span class="icon icon24 icon-left"></span>{lang}wcf.acp.group.option.category.custompages.{$page->parentPageID}{/lang}</a></li>
			</ul>
		{/if}
		<h1>{@$page->name}</h1>
		<h2>{@$page->description}</h2> 
	</header>

	{include file='userNotice'}

	{if !$page->isActive}<p class="info">{lang}wcf.acp.custompage.info.pageDisabled{/lang}</p>{/if} 

    {if $page->isActive || $__wcf->getSession()->getPermission('admin.system.custompages.canEdit')}
	
		<div id="pageTab" class="container containerPadding marginTop">
			<div class="messageContent" style="padding:5px"> 
				{@$content}
			</div>
		</div>
		<p style="text-align:right;font-size:0.8em">based on "Custom Pages" von <a href="http://www.wbbaddons.de/index.php?page=Portal">wbbaddons.de</a></p>
	{/if}	
	<section id="dashboard">
		{if $__boxContent|isset}{@$__boxContent}{/if}
	</section>
	
	{include file='footer' sandbox=false}
</body>
</html>
